<!DOCTYPE html>
<html>

	<head>
		<meta charset="UTF-8">
		<title>sage</title>
		<link rel="stylesheet" type="text/css" href="css/easyui.css">
		<link rel="stylesheet" type="text/css" href="css/icon.css">
		<script type="text/javascript" src="js/lib/jquery.min.js"></script>
		<script type="text/javascript" src="js/lib/jquery.easyui.min.js"></script>
	</head>

	<body>
		<div class="common_content_nav">您所在位置 > <a href="#">会员订单</a></div>
		<div class="common_content_title">系统管理</div>
		<div class="common_tab">
			<ul id="gongzhonghaoguanlixiaoxi_tab">
				<li class="active" data-url="wechat/messageSend.html">微信群发</li>
				<li data-url="wechat/messageAuto.html">自动回复</li>
				<li data-url="wechat/messageInteract.html">互动消息</li>
			</ul>
		</div>
		<div id="gongzhonghaoguanlixiaoxiPanel" class="easyui-panel none common_tab_panel" style="width:100%;padding:10px;"  data-options=""></div>
		<script type="text/javascript">
			$(function() {
				require(['messageManage'], function(re) {
					re.init();
				});
			});
		</script>
	</body>

</html>